Support » Plugins » Email Users (v3.1.5) and WP 2.7x

  • Anyone know if the Email Users plugin by Vincent Prat (v. 3.1.5) works with WordPress 2.7.1?

    I see posts at his site about a version 3.1.6 saying it doesn’t but the most up-to-date download is version 3.1.5

    I know I could install, do all the work and test to see, but if anyone knows for sure that v. 3.1.5 is working in a v.2.7.1 install of WordPress, could you please share that (yes or no)?

    The effort saved would be much appreciated, thanks!

    Casey

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Email Users (v3.1.5) and WP 2.7x’ is closed to new replies.